<!doctype html>
<html class="no-js" lang="">
    <head>
        <meta charset="utf-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
        <title></title>
        <meta name="description" content="">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <meta name="format-detection" content="telephone=no">
        <link rel="stylesheet" href="styles/main.css">

        <script src="scripts/vendor/jquery.min.js"></script>
    	<script src="scripts/vendor/jquery.magnific-popup.min.js"></script>
        <script src="scripts/vendor/slick.min.js"></script>
    	<script src="scripts/main.js"></script>
    </head>
    <body>
    	
    	<header>
    	    <div class="headerInner">
    	        <div class="headerLeft">
    	            <a href="#" id="menuTrigger" class="msg_icon"></a>
    	            <a href="#" id="headerMember" class="msg_icon"></a>
    	        </div>
        
    	        <a href="default.html" id="logo"><h1></h1></a>

    	        <div class="headerRight">
    	            <a href="#" id="searchTrigger" class="msg_icon"></a>
    	            <a href="#" id="headerCart" class="msg_icon">1</a>
    	        </div>

    	        <div class="searchInner">
    	            <input type="text" name="">
    	            <input type="submit" name="" value="">
    	        </div>
    	    </div>
    	</header>

    	<nav id="mainmenu">
    	    <ul class="">
    	        <li>
    	            <a href="#" class="acchead" data-target="#menu_01">時尚鍺鈦</a>
    	            <ul class="submenu" id="menu_01">
    	                <li>
    	                    <a href="#" class="acchead" data-target="#menu_01_01">項鍊</a>
    	                    <ul class="subsubmenu" id="menu_01_01">
    	                        <li>
    	                            <a href="#">Titan金屬款</a>
    	                        </li>
    	                        <li>
    	                            <a href="#">純鈦、陶瓷、磁石</a>
    	                        </li>
    	                        <li>
    	                            <a href="#">灣墜款項鍊</a>
    	                        </li>
    	                        <li>
    	                            <a href="#">鋼墜款項鍊</a>
    	                        </li>
    	                        <li>
    	                            <a href="#">ASR鍺鈦鋼</a>
    	                        </li>
    	                        <li>
    	                            <a href="#">純鈦墜鍊</a>
    	                        </li>
    	                        <li>
    	                            <a href="#">項鍊配件</a>
    	                        </li>
    	                        <li>
    	                            <a href="#">任選字母款</a>
    	                        </li>
    	                        <li>
    	                            <a href="#">貝兒朵朵</a>
    	                        </li>
    	                    </ul>
    	                </li>
    	                <li>
    	                    <a href="#" class="acchead" data-target="#menu_01_02">手環</a>
    	                    <ul class="subsubmenu" id="menu_01_02">
    	                        <li>
    	                            <a href="#">Titan金屬款</a>
    	                        </li>
    	                        <li>
    	                            <a href="#">唯你</a>
    	                        </li>
    	                        <li>
    	                            <a href="#">鎢鋼陶瓷磁石</a>
    	                        </li>
    	                        <li>
    	                            <a href="#">奇蹟絕色交響</a>
    	                        </li>
    	                        <li>
    	                            <a href="#">專色之翼</a>
    	                        </li>
    	                        <li>
    	                            <a href="#">任選字母款</a>
    	                        </li>
    	                        <li>
    	                            <a href="#">ASR白鋼款</a>
    	                        </li>
    	                        <li>
    	                            <a href="#">其他款式</a>
    	                        </li>
    	                        <li>
    	                            <a href="#">手環配件</a>
    	                        </li>
    	                    </ul>
    	                </li>   
    	                <li>
    	                    <a href="#" class="acchead" data-target="#menu_01_03">純鈦戒</a>
    	                    <ul class="subsubmenu" id="menu_01_03">
    	                        <li>
    	                            <a href="#">單戒</a>
    	                        </li>
    	                        <li>
    	                            <a href="#">對戒</a>
    	                        </li>
    	                    </ul>
    	                </li>
    	                <li>
    	                    <a href="#" class="acchead" data-target="#menu_01_04">耳環腳環</a>
    	                    <ul class="subsubmenu" id="menu_01_04">
    	                        <li>
    	                            <a href="#">耳環</a>
    	                        </li>
    	                        <li>
    	                            <a href="#">腳環</a>
    	                        </li>
    	                    </ul>
    	                </li>
    	                <li>
    	                    <a href="#" class="acchead" data-target="#menu_01_05">依價格區分</a>
    	                    <ul class="subsubmenu" id="menu_01_05">
    	                        <li>
    	                            <a href="#">1000元以下</a>
    	                        </li>
    	                        <li>
    	                            <a href="#">1000-1500元</a>
    	                        </li>
    	                        <li>
    	                            <a href="#">1500-2000元</a>
    	                        </li>
    	                        <li>
    	                            <a href="#">2000-2500元</a>
    	                        </li>
    	                        <li>
    	                            <a href="#">2500-3000元</a>
    	                        </li>
    	                        <li>
    	                            <a href="#">3000元以上</a>
    	                        </li>
    	                    </ul>
    	                </li>
    	            </ul>
    	        </li>
    	        <li>
    	            <a href="#" class="acchead" data-target="#menu_02">運動鍺鈦</a>
    	            <ul class="submenu" id="menu_02">
    	                <li>
    	                    <a href="#" class="acchead" data-target="#menu_02_01">項鍊</a>
    	                    <ul class="subsubmenu" id="menu_02_01">
    	                        <li>
    	                            <a href="#">Hyper Pulse Aurora</a>
    	                        </li>
    	                        <li>
    	                            <a href="#">炫彩動感</a>
    	                        </li>
    	                        <li>
    	                            <a href="#">G1系列</a>
    	                        </li>
    	                        <li>
    	                            <a href="#">O1系列</a>
    	                        </li>
    	                        <li>
    	                            <a href="#">磁鐵扣項圈</a>
    	                        </li>
    	                        <li>
    	                            <a href="#">其他款式</a>
    	                        </li>
    	                    </ul>
    	                </li>
    	                <li>
    	                    <a href="#" class="acchead" data-target="#menu_02_02">手環</a>
    	                    <ul class="subsubmenu" id="menu_02_02">
    	                        <li>
    	                            <a href="#">舒壓手環</a>
    	                        </li>
    	                        <li>
    	                            <a href="#">ARC手環</a>
    	                        </li>
    	                        <li>
    	                            <a href="#">磁鐵扣手環</a>
    	                        </li>
    	                        <li>
    	                            <a href="#">SP1系列</a>
    	                        </li>
    	                        <li>
    	                            <a href="#">其他款式</a>
    	                        </li>
    	                    </ul>
    	                </li>
    	                <li>
    	                    <a href="#" class="acchead" data-target="#menu_02_03">腳環</a>
    	                    <!-- <ul class="subsubmenu" id="menu_02_03">
    	                        <li>
    	                            <a href="#">腳環</a>
    	                        </li>
    	                        <li>
    	                            <a href="#">防水腳環</a>
    	                        </li>
    	                    </ul> -->
    	                </li>
    	            </ul>
    	        </li>
    	        <li>
    	            <a href="#" class="acchead" data-target="#menu_03">品牌</a>
    	            <ul class="submenu" id="menu_03">
    	                <li>
    	                    <a href="#" class="acchead" data-target="#menu_03_01">A-Bella絕美貝菈</a>
    	                    <ul class="subsubmenu" id="menu_03_01">
    	                        <li>
    	                            <a href="#">項鍊</a>
    	                        </li>
    	                        <li>
    	                            <a href="#">手鍊</a>
    	                        </li>
    	                        <li>
    	                            <a href="#">耳環</a>
    	                        </li>
    	                        <li>
    	                            <a href="#">鋼鍊</a>
    	                        </li>
    	                    </ul>
    	                </li>
    	                <li>
    	                    <a href="#">Lady Jewelry典雅仕女</a>
    	                </li>
    	                <li>
    	                    <a href="#">MASSA-GXGENETT機能襪</a>
    	                </li>
    	                <li>
    	                    <a href="#">Achos潮流鋼飾</a>
    	                </li>
    	                <li>
    	                    <a href="#">La Jolla樂活雅鈦鍺精品</a>
    	                </li>
    	                <li>
    	                    <a href="#">打造專屬項鍊</a>
    	                </li>
    	            </ul>
    	        </li>
    	        <li>
    	            <a href="#" class="acchead" data-target="#menu_04">對鍊&特賣</a>
    	            <ul class="submenu" id="menu_04">
    	                <li>
    	                    <a href="#">對練</a>
    	                </li>
    	                <li>
    	                    <a href="#">對戒/手環組</a>
    	                </li>
    	                <li>
    	                    <a href="#">特賣商品</a>
    	                </li>
    	                <li>
    	                    <a href="#">情人節推薦商品</a>
    	                </li>
    	            </ul>
    	        </li>   
    	        <li>
    	            <a href="#">優惠組合</a>
    	        </li>
    	    </ul>
    	</nav>
    	<div class="pageWrap">
            <div class="order_nav clearfix">
                <div>
                    <a href="#" class="active">
                        <span>購物車</span>
                    </a>
                </div>
                <div>
                    <a href="#">
                        <span>配送方式</span>
                    </a>
                </div>
                <div>
                    <a href="#">
                        <span>寄送資料</span>
                    </a>
                </div>
                <div>
                    <a href="#">
                        <span>完成訂購</span>
                    </a>
                </div>
            </div>

            <div class="order_member">
                <p>會員帳號：momoko_queen@msn.com</p>
                <p>會員姓名：阿福</p>
                <p>訂單編號：<span>170407000021</span></p>
            </div>
            
            <table class="pdtable">
                <tr>
                    <th>商品圖片</th>
                    <th>資訊</th>
                </tr>
                <tr>
                    <td>
                        <img src="images/assets/pd1.jpg">
                    </td>
                    <td>
                        <p>MASSA-G[Argyle炫彩之環-藍] 鍺鈦手環 原價計算</p>
                        <p>編號：04010173</p>
                        <p>顏色：依賣場</p>
                        <p>尺寸：F</p>
                        <p>價格：580</p>
                        <p>數量：1</p>
                        <p>小計：580</p>
                        <a href="#" class="pdtable_delete"></a>
                    </td>
                </tr>
                <tr>
                    <td>
                        <img src="images/assets/pd2.jpg">
                    </td>
                    <td>
                        <p>MASSA-G[Argyle炫彩之環-藍] 鍺鈦手環 原價計算</p>
                        <p>編號：04010173</p>
                        <p>顏色：依賣場</p>
                        <p>尺寸：F</p>
                        <p>價格：580</p>
                        <p>數量：1</p>
                        <p>小計：580</p>
                        <a href="#" class="pdtable_delete"></a>
                    </td>
                </tr>
                <tr>
                    <td class="pdtable_final" colspan="2">
                        <p>共2件</p>
                        <p>商品金額總計：1160元</p>
                    </td>
                </tr>
            </table>

            <div class="order_btn clearfix">
                <a href="#"><span>繼續購物</span></a>
                <a href="#"><span>選擇付款與送貨方式</span></a>
            </div>

            <div class="pagefooter">
            	<ul>
            		<li><a href="#">公司簡介</a></li>
            		<li><a href="#">聯絡我們</a></li>
            		<li><a href="#">常見問題</a></li>
            	</ul>
            	<ul>
            		<li><a href="#">售後服務</a></li>
            		<li><a href="#">Free Shipping!</a></li>
            	</ul>
            	<div>
            		<p>MASSA GROUP</p>
            		<p>&copy; 2005-2017 MASSA GROUP PTE LTD</p>
            		<p>ALL RIGHTS RESERVED.</p>
            	</div>
            </div>
		</div>
		<div class="pageWrap_cover"></div>
		<footer class="clearfix">
			<span>MASSA GROUP</span>
			<div>
				<a href="#">電腦版</a>
				<a href="#">手機版</a>
			</div>
		</footer>
    </body>
</html>